## rust-smtp-proto 0.1.5

=== debian/changelog ===
rust-smtp-proto (0.1.5-3) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file: track git commits (not releases)
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Feb 2025 00:05:44 +0100

rust-smtp-proto (0.1.5-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Sep 2024 21:37:04 +0200

rust-smtp-proto (0.1.5-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1081332

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Sep 2024 21:47:02 +0200
