=== debian/control ===
Source: rust-smtp-proto
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Homepage: https://github.com/stalwartlabs/smtp-proto
Vcs-Git: https://salsa.debian.org/debian/rust-smtp-proto.git
Vcs-Browser: https://salsa.debian.org/debian/rust-smtp-proto
Rules-Requires-Root: no

Package: librust-smtp-proto-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 ${misc:Depends},
Provides:
 librust-smtp-proto-0.1+default-dev (= ${binary:Version}),
 librust-smtp-proto-0.1+serde-support-dev (= ${binary:Version}),
 librust-smtp-proto-0.1-dev (= ${binary:Version}),
 librust-smtp-proto-0.1.5-dev (= ${binary:Version}),
Description: SMTP protocol parser - Rust source code
 smtp-proto is a fast SMTP/LMTP parser for Rust
 that supports all registered SMTP service extensions.
 .
 This package contains the source for the Rust smtp-proto crate,
 for use with cargo.
