=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test smtp-proto 0.1.5
 --all-targets --all-features
Features: test-name=rust-smtp-proto-0.1:@
Depends:
 dh-rust,
 librust-smtp-proto-0.1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test smtp-proto 0.1.5
 --all-targets --no-default-features
Features: test-name=rust-smtp-proto-0.1:
Depends:
 dh-rust,
 librust-smtp-proto-0.1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test smtp-proto 0.1.5
 --all-targets
Features: test-name=rust-smtp-proto-0.1:default
Depends:
 dh-rust,
 librust-smtp-proto-0.1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test smtp-proto 0.1.5
 --all-targets --no-default-features --features serde_support
Features: test-name=rust-smtp-proto-0.1:serde_support
Depends:
 dh-rust,
 librust-smtp-proto-0.1+serde-support-dev,
Restrictions: allow-stderr
Architecture: amd64
