## rust-smtp-proto 0.2.0%2B20250914

=== debian/changelog ===
rust-smtp-proto (0.2.0+20250914-3) unstable; urgency=medium

  * update DEP-3 patch headers
  * fix bump project versions in virtual packages and autopkgtests
  * provide and autopkgtest features rkyv serde (not serde_support)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Sep 2025 17:45:59 +0200

rust-smtp-proto (0.2.0+20250914-2) unstable; urgency=medium

  * add patch 2002
    to avoid code syntax too fancy for rustc older than 1.88

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Sep 2025 16:13:31 +0200

rust-smtp-proto (0.2.0+20250914-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file:
    + use file format 5
    + bump version prefix
  * bump project versions in virtual packages and autopkgtests
  * add patch 2001 to accept older revisions of crate rkyv
    (see bug#1100775);
    (build-)depend on package for crate rkyv
  * declare compliance with Debian Policy 4.7.2
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Sep 2025 15:26:30 +0200
