=== debian/watch ===
version: 5
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Source: https://github.com/stalwartlabs/smtp-proto.git
Matching-Pattern: HEAD
Mode: git
PgpMode: none
Pretty: 0.2.0+%cd
