## rust-smtp-proto 0.2.0+20250914

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-rust,
+ librust-rkyv-0.8+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/stalwartlabs/smtp-proto
 Vcs-Git: https://salsa.debian.org/debian/rust-smtp-proto.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-smtp-proto
@@ -17,6 +18,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ librust-rkyv-0.8+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  ${misc:Depends},
@@ -24,7 +26,7 @@
  librust-smtp-proto-0.1+default-dev (= ${binary:Version}),
  librust-smtp-proto-0.1+serde-support-dev (= ${binary:Version}),
  librust-smtp-proto-0.1-dev (= ${binary:Version}),
- librust-smtp-proto-0.1.5-dev (= ${binary:Version}),
+ librust-smtp-proto-0.2.0-dev (= ${binary:Version}),
 Description: SMTP protocol parser - Rust source code
  smtp-proto is a fast SMTP/LMTP parser for Rust
  that supports all registered SMTP service extensions.
